 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-text-1 {
  margin: 10px 479px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 11px 0 15px;
}

.u-section-1 .u-image-1 {
  min-height: 273px;
  background-image: url("images/CORONA-VISIONsm.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 291px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 273px;
  background-image: url("images/601600TEXTitanDartboardBox-medium.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 291px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 309px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 28px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 273px;
  background-image: url("images/609100TripodStand.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 309px;
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-4 {
  min-height: 273px;
  background-image: url("images/601100Micro-BandIIIBoard.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 379px;
    margin-right: 379px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-1 .u-image-2 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 255px;
  }

  .u-section-1 .u-image-3 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 255px;
  }

  .u-section-1 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 269px;
    margin-right: 269px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-1 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 179px;
    margin-right: 179px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-2 {
    min-height: 326px;
  }

  .u-section-1 .u-image-3 {
    min-height: 326px;
  }

  .u-section-1 .u-image-4 {
    min-height: 326px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 646px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 14px 0 32px;
}

.u-section-2 .u-image-1 {
  min-height: 273px;
  background-image: url("images/TargetHYDRO01.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 273px;
  background-image: url("images/X1901XX90OfficialPlayingDartLR.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 285px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  width: 225px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-6 {
  width: 225px;
  margin: 17px auto 0;
}

.u-section-2 .u-image-3 {
  min-height: 273px;
  background-image: url("images/target-japan-tung-suk-zenith-g1-swiss.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 273px;
  background-image: url("images/X1901XX80LR.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 235px;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-2 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-3 {
    min-height: 326px;
  }

  .u-section-2 .u-image-4 {
    min-height: 326px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 630px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 276px;
  background-image: url("images/target-japan-black-marque-lumiere-g3.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 276px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 337px;
  background-image: url("images/target-japan-black-marque-lightning-3.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 338px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 22px;
}

.u-section-3 .u-text-3 {
  margin: 29px 8px 0;
}

.u-section-3 .u-text-4 {
  margin: 22px 8px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 284px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.625rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 21px 1px 0;
}

.u-section-3 .u-image-3 {
  min-height: 284px;
  background-image: url("images/TargetPhilTaylorGen10.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 284px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 9px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 284px;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 7px;
}

.u-section-3 .u-image-4 {
  width: 269px;
  height: 267px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-3 .u-image-1 {
    min-height: 228px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-3 .u-image-2 {
    min-height: 278px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 234px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 234px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-4 {
    width: 220px;
    height: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-2 {
    min-height: 426px;
    order: 3;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-3 {
    min-height: 358px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 358px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 639px;
    order: 2;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 537px;
  }

  .u-section-3 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 537px;
    order: 2;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-2 {
    min-height: 402px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 338px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 338px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 786px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 323px;
  background-image: url("images/TargetCRUX01SP.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 323px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-4 .u-text-1 {
  margin: 29px 0 0 8px;
}

.u-section-4 .u-text-2 {
  margin: 20px 8px 0;
}

.u-section-4 .u-image-2 {
  min-height: 323px;
  background-image: url("images/TargetCRUX02SP.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 323px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.625rem;
  margin: 29px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 356px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 356px;
  filter: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 21px 0;
}

.u-section-4 .u-image-3 {
  filter: none;
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 356px;
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 72px 0 0;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 356px;
  filter: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 7px 0 8px;
}

.u-section-4 .u-image-4 {
  filter: none;
  height: 295px;
  width: 279px;
  margin: 33px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 10px 363px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-4 .u-image-1 {
    min-height: 267px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 267px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 266px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 293px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 294px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-3 {
    inset: auto;
    height: 259px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 294px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-4 {
    height: 249px;
    width: 235px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 263px;
    margin-right: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-4 .u-image-1 {
    min-height: 409px;
    order: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-image-2 {
    min-height: 409px;
    order: 3;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 450px;
    order: 0;
  }

  .u-section-4 .u-image-3 {
    height: 397px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 450px;
    order: 3;
  }

  .u-section-4 .u-text-9 {
    margin-left: 153px;
    margin-right: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-4 .u-image-1 {
    min-height: 614px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 614px;
    order: 2;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 675px;
  }

  .u-section-4 .u-image-3 {
    height: 596px;
  }

  .u-section-4 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 675px;
    order: 2;
  }

  .u-section-4 .u-text-9 {
    margin-left: 63px;
    margin-right: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    min-height: 387px;
  }

  .u-section-4 .u-image-2 {
    min-height: 387px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 425px;
  }

  .u-section-4 .u-image-3 {
    height: 375px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 425px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 323px;
  background-image: url("images/HarrowsChizzyQP.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 323px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-5 .u-text-1 {
  margin: 29px 0 0 8px;
}

.u-section-5 .u-text-2 {
  margin: 20px 8px 0;
}

.u-section-5 .u-image-2 {
  min-height: 323px;
  background-image: url("images/HarrowsTheHeatQP.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 328px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 14px;
}

.u-section-5 .u-text-3 {
  font-size: 1.625rem;
  margin: 29px 0 0 16px;
}

.u-section-5 .u-text-4 {
  margin: 20px 16px 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 356px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 356px;
  filter: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 21px 0;
}

.u-section-5 .u-image-3 {
  filter: none;
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 356px;
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  margin: 0;
}

.u-section-5 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-4 {
  min-height: 356px;
  background-image: url("images/HarrowsRyanSearleSeries2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  margin: 10px 363px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-5 .u-image-1 {
    min-height: 267px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 267px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 293px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 294px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-3 {
    inset: auto;
    height: 259px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 294px;
  }

  .u-section-5 .u-image-4 {
    min-height: 293px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 263px;
    margin-right: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-image-1 {
    min-height: 409px;
    order: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-5 .u-image-2 {
    min-height: 409px;
    order: 3;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 450px;
    order: 0;
  }

  .u-section-5 .u-image-3 {
    height: 397px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-5 .u-image-4 {
    min-height: 449px;
    order: 3;
  }

  .u-section-5 .u-text-9 {
    margin-left: 153px;
    margin-right: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-5 .u-image-1 {
    min-height: 614px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 614px;
    order: 2;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 675px;
  }

  .u-section-5 .u-image-3 {
    height: 596px;
  }

  .u-section-5 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 674px;
    order: 2;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 63px;
    margin-right: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-5 .u-image-1 {
    min-height: 387px;
  }

  .u-section-5 .u-image-2 {
    min-height: 387px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 425px;
  }

  .u-section-5 .u-image-3 {
    height: 375px;
  }

  .u-section-5 .u-image-4 {
    min-height: 424px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}